IBM InfoSphere Information Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1666774 漏洞类型 跨站脚本
发布时间 2019-07-12 更新时间 2019-07-15
CVE编号 CVE-2019-4372 CNNVD-ID CNNVD-201907-707
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-707
|漏洞详情
IBM InfoSphere Information Server是美国IBM公司的一套数据整合平台。该平台可用于整合各种渠道获取的数据信息。 IBM InfoSphere Information Server中存在跨站脚本漏洞。远程攻击可利用该漏洞在Web UI中注入任意的JavaScript代码。以下产品及版本受到影响:IBM InfoSphere Information Server Enterprise Search 11.7版本;InfoSphere Information Analyzer 11.7版本;InfoSphere Information Governance Catalog 11.7版本;InfoSphere QualityStage 11.3版本,11.5版本,11.7版本;InfoSphere Information Server on Cloud: versions 11.5版本,11.7版本。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10887999


来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10887973


来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10888009


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2568/